@charset "utf-8";
/* CSS Document */

/*头部*/
#head{ width:1024px; height:199px; margin:0 auto; background:url(../images/head_bg.jpg) no-repeat;}
#head_sub{ width:1024px; height:139px; margin:0 auto; background:url(../images/sub/head_bg.jpg) no-repeat;}
#head_search{ width:1024px; height:173px; margin:0 auto; background:url(../images/head_search.jpg) no-repeat;}

/*导航*/
#nav{ width:1024px; height:34px; margin:0 auto;background:url(../images/nav.jpg) repeat-x;}
#nav li{ width:112px; height:34px; line-height:34px; padding:0; margin:0; list-style-type:none; float:left; text-align:center;}
#nav li a{ color:#FFF; text-decoration:none;}
#nav li a:hover{text-decoration:underline;}
.nav_split{ background:url(../images/nav_split.jpg) no-repeat right;}/*分割线*/


/*主体*/
#warp{width:1024px; margin:20px auto;height:100px;min-height:100px; height:auto !important; background:url(../images/bg.jpg) no-repeat top; padding-top:10px;}
#w_left{ float:left; width:220px;height:100px;min-height:100px; height:auto !important;margin-left:16px !important; margin-left:8px;}
#w_right{ float:left;width:767px;height:100px;min-height:100px; height:auto !important; margin-left:8px !important; margin-left:4px;}


/*列表页主体*/
#warp_list{width:1024px; margin:20px auto;height:400px;min-height:400px; height:auto !important; background: padding-top:10px; background-color:#FFF; overflow:hidden;}
#warp_list2{width:1024px; margin:0px auto;height:400px;min-height:400px; height:auto !important; background: padding-top:10px; background-color:#FFF; overflow:hidden;}
#w_list_left{ float:left; width:190px;height:100px;min-height:100px; height:auto !important;margin-left:16px !important; margin-left:8px;}
#w_list_right{ float:left;width:800px;height:100px;min-height:100px; height:auto !important; margin-left:8px !important;}

#where-nav{width:1024px; margin:0 auto; text-align:right; height:30px; line-height:30px; border-bottom:1px dotted #c7c7c7;}

#sub_title{ font:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#fff; margin-left:10px;margin-left:20px !important ;height:39px; line-height:39px; width:160px; position:relative;}


#w_l_l_top{ width:190px; background:url(../images/sub/sub_nav_top.jpg) no-repeat bottom; height:39px;}
#w_l_l_con{ background-color:#C5E5F0;height:100px;min-height:100px; height:auto !important;}
#w_l_l_bottom{ width:190px; background:url(../images/sub/sub_nav_bottom.jpg) no-repeat top; height:11px;}

.w_l_l_mod_1{ width:190px;height:100px;min-height:100px; height:auto !important;}
.w_l_l_mod_1_top{ width:190px; height:5px; background:url(../images/sub/sub_mod_top.jpg) no-repeat bottom;}
.w_l_l_mod_1_txt{width:190px;height:100px;min-height:100px; height:auto !important;  background:url(../images/sub/sub_mod_bg.jpg) repeat-y;}
.w_l_l_mod_1_bottom{ width:190px; height:5px; background:url(../images/sub/sub_mod_bottom.jpg) no-repeat top;}

/*子栏目左侧列表样色*/
.w_l_l_mod_1_list{ width:160px;height:100px;min-height:100px; height:auto !important; overflow:hidden; padding:0; margin-left:6px; margin-left:12px !important;}
.w_l_l_mod_1_list li { width:160px; height:30px; line-height:30px; background:url(../images/sub/line.jpg) bottom repeat-x; list-style-type:none; list-style:none; padding:0; margin:0; overflow:hidden; float:left;}

.w_l_l_mod_1_list li span{ width:14px; height:30px; background:url(../images/sub/sub_icon_3.jpg) no-repeat center; display:block; float:left;}

/*左侧栏目标题*/
.w_l_l_mod_1_title1{width:140px;height:30px;line-height:30px; padding-left:40px; background:url(../images/sub/sub_icon_0.jpg) no-repeat center left;  font-size:12px;font-weight:bold;margin:0 auto; }
.w_l_l_mod_1_title2{width:140px;height:30px;line-height:30px; padding-left:40px; background:url(../images/sub/sub_icon_1.jpg) no-repeat center left;  font-size:12px;font-weight:bold;margin:0 auto; }
.w_l_l_mod_1_title3{width:140px;height:30px;line-height:30px; padding-left:40px; background:url(../images/sub/sub_icon_2.jpg) no-repeat center left;  font-size:12px;font-weight:bold;margin:0 auto; }

.w_l_l_mod_1_title1 span{ float:right;}
.w_l_l_mod_1_title2 span{ float:right;}
.w_l_l_mod_1_title3 span{ float:right;}


/*子栏目右侧当前位置*/
.w_list_right_nav{ height:24px; line-height:24px; text-align:right; width:800px; border-bottom:#cdcdcd 1px solid;}
.icon_nav{ height:24px; line-height:24px; background:url(../images/sub/icon_nav.jpg) no-repeat center; width:40px; margin-right:10px;}


.w_sub_list{ width:800px;height:100px;min-height:100px; height:auto !important;}
.w_sub_list_title{ width:800px; height:40px; line-height:40px; background:url(../images/sub/sub_list_bg.jpg) repeat-x;}
.w_sub_list_title_left{ width:40px; height:40px; background:url(../images/sub/sub_list_left.jpg) no-repeat; float:left;}
.w_sub_list_title_right{ width:8px; height:40px; background:url(../images/sub/sub_list_right.jpg) no-repeat; float:right;}
.w_sub_list_title_txt{ width:752px; float:left; height:40px; line-height:40px; color:#0171FF; font-size:14px;}
.w_sub_list_title_txt span{ float:right; color:#000;}

/*列表样色*/
.w_sub_list_box{ margin:0; padding:0;height:100px;min-height:100px; height:auto !important; width:800px;}
.w_sub_list_box li{height:30px; line-height:30px; background:url(../images/sub/line.jpg) bottom repeat-x; list-style-type:none; list-style:none;}
.w_sub_list_box li span{ width:10px; height:30px; background:url(../images/sub/sub_icon_4.jpg) no-repeat; display:block; float:left;}


/*分页*/
#list_pageer{ height:40px; line-height:40px; text-align:right;}




/*公告*/
#w_l_gg {width:217px; height:177px; margin-top:10px; background:url(../images/news.jpg) no-repeat; padding-top:40px;}
#w_l_gg_txt{width:160px; height:130px; margin-left:auto; margin-right:auto;}
#w_l_gg_txt li{ height:20px; line-height:20px;}

/*登陆*/
#w_l_login{width:217px; height:117px; margin-top:10px; background:url(../images/login.jpg) no-repeat;}

/*广告列表框*/
#w_l_banner_top{ width:219px; height:6px; background:url(../images/banner1_top.jpg) no-repeat bottom;}
#w_l_banner_bg{ width:219px; height:86px;min-height:86px; height:auto !important; background:url(../images/banner1_bg.jpg) repeat-y; padding:0; margin:0;}
#w_l_banner_bg li{ list-style-type:none; margin:0 auto; width:auto; text-align:center;}

#w_l_banner_bottom{ width:219px; height:6px;background:url(../images/banner1_bottom.jpg) no-repeat top;}

/*办事指南*/
#w_l_bszn{ width:217px;height:236px;margin-top:20px; background:url(../images/mod_0.jpg) no-repeat;}
#w_l_bszn_list{width:180px;height:166px; padding-top:54px; margin-left:auto; margin-right:auto;}
#w_l_bszn_list li{ height:28px; line-height:28px; margin:0; padding:0; list-style-type:none; background:url(../images/li_line_bg.jpg) repeat-x bottom;}
#w_l_bszn_list li span{ height:28px; width:7px; background:url(../images/li_icon3.jpg) no-repeat center; margin-right:10px;float:left; display:block;}


/*政策法规*/
#w_l_zcfg{ width:217px;height:236px;margin-top:10px; background:url(../images/mod_2.jpg) no-repeat;}
#w_l_zcfg_list{width:180px;height:166px; padding-top:54px; margin-left:auto; margin-right:auto;}
#w_l_zcfg_list li{ height:28px; line-height:28px; list-style-type:none; background:url(../images/li_line_bg.jpg) repeat-x bottom;}
#w_l_zcfg_list li span{ height:28px; width:7px; background:url(../images/li_icon3.jpg) no-repeat center;margin-right:10px;float:left; display:block;}

/*友情链接 and other*/
#link_list{ width:220px;height:100px;min-height:100px; height:auto !important; margin-top:10px; }
#link_list li{ list-style-type:none; display:list-item;list-style-position:outside; margin-top:10px;}

/*友情链接 and other*/
#link_list2{ width:190px;height:100px;min-height:100px; height:auto !important; margin-top:10px; }
#link_list2 li{ list-style-type:none; display:list-item;list-style-position:outside; margin-top:10px;}

#link_list2 table{ width:auto;}
#link_list2 table td{ text-align:left;}
#link_list2 table td a{ color:#666;}
#link_list2 table td a:hover{ color:#900;}


/*warp右边部分*/
.w_r_box{ margin-bottom:10px; margin-left:auto; margin-right:auto;}
.title0{ height:25px; line-height:25px; background:url(../images/title_1.jpg) no-repeat;}
.title0 span{ float:right; margin-right:10px;}
.title0 span a{ float:right; width:36px; display:block; text-indent:-99999px; overflow:hidden; position:relative;}
.w_r_b{height:232px;min-height:232px; height:auto !important; margin:6px auto;}
.w_r_b_l{ float:left; width:373px; height:232px;/* background:url(../images/flash.jpg) no-repeat;*/}
.w_r_b_r{ float:left; width:367px; height:232px; margin-left:20px;}
.w_r_b_r li{ height:24px; line-height:24px; list-style-type:none; padding:0; margin:0;}
.w_r_b_r li span{ background:url(../images/li_icon1.jpg) no-repeat center; width:12px; height:24px; margin-right:10px;float:left; display:block;}

/*搜索*/
.search{ width:767px; height:40px; background:url(../images/search.jpg) no-repeat;}
.title1{ height:20px; line-height:20px; background:url(../images/title_2.jpg) no-repeat;}
.title1 .txt{ float:left; margin-left:20px !important;margin-left:10px; font-size:14px; font-weight:bold; padding:0; height:20px; line-height:20px; width:100px;}
.title1 span{ float:right; margin-right:10px; width:36px;}
.title1 span a{ float:right; width:36px; display:block; text-indent:-99999px; overflow:hidden; position:relative;}



.w_r_b_mod{ width:342px;height:100px;min-height:100px; height:auto !important; margin-left:20px !important;margin-left:10px; float:left;}
.w_r_b_mod_title{ width:342px; height:24px; line-height:24px; background:url(../images/line1.jpg) no-repeat bottom;}
.w_r_b_mod_title span{ height:24px; float:right; margin-right:10px; width:80px;}
.w_r_b_mod_title span a{height:24px; float:right; width:80px; text-align:right;}
.w_r_b_mod_list{width:342px; height:100px;min-height:100px; height:auto !important; margin-top:10px; padding:0;}
.w_r_b_mod_list li{ height:26px; line-height:26px; list-style-type:none;}
.w_r_b_mod_list li span{ width:10px; height:26px; background:url(../images/li_icon2.jpg) no-repeat center; margin-right:10px; float:left; display:block;}




/*图片新闻*/
#news_img{ width:373px; height:218px; padding-top:10px; padding-bottom:4px; border:#d5d5d5 1px solid; position:relative; }
#news_img_bimg{ width:260px; height:184px; overflow:hidden; background-color:#FFF; position:absolute; left:12px;}
#news_img_bimg div{ width:260px; height:184px; overflow:hidden;}
#news_img_simg_list { width:76px; height:184px; position:absolute;left:280px !important;left:264px;}
#news_img_simg_list li{ width:76px; height:56px; list-style:none; padding:0;margin-bottom:8px !important; margin-bottom:4px;}
#news_img_simg_list li img{width:76px; height:56px;}
#news_img_txt{ width:344px; height:22px; line-height:22px; position:absolute; left:12px; top:206px;/* background-color:#666;*/ text-align:center;}
#news_img_txt a{ color:#D00; font-weight:bold; font-size:14px; text-decoration:none;}
#news_img_txt a:hover{ color:#D00;font-weight:bold; font-size:14px; text-decoration:underline;}

.news_img_select{ border-right:#090 4px solid;}
.news_img_noselect{}


/*子页面导航*/
.sub_nav{ width:1004px; margin:0 auto; text-align:right; line-height:24px; height:24px; margin-bottom:20px;}
.sub_nav_title{ float:left; height:24px; line-height:24px; font-weight:bold;}


/*子页面列表*/
.sub_list{width:968px; margin:0 auto;}
.sub_list li{ height:26px; line-height:26px; list-style-type:none;}
.sub_list li span{ height:26px; float:right; display:block;}



/*内容页面*/
#title{ width:968px; margin:0 auto; height:60px; line-height:60px; text-align:center; font-size:16px; font-weight:bold;border-bottom:2px solid #A2D2FF;}
#context{ width:968px; margin:6px auto; height:200px;min-height:200px; height:auto !important;}



/*底部*/
#bottom{width:1024px; margin:0 auto; height:80px; background:url(../images/bottom_bg.jpg) repeat-x; }
#bottom_left{ width:8px; height:80px; background:url(../images/bottom_left.jpg) no-repeat; float:left;}
#bottom_right{ width:8px; height:80px; background:url(../images/bottom_right.jpg) no-repeat; float:right;}
#bottom_txt{ width:auto; overflow:hidden; height:80px; line-height:80px; text-align:center;}

